<?xml version="1.0" encoding="utf-8"?>
<root fields="*" tableName="Brand">
  <columns name="act" index="act" label="操作" isfield="false" width="20" align="left" sortable="false" search="false" />
  <columns IsIdentity="true" name="BrandID" index="BrandID" label="品牌ID" isfield="true" width="10" align="left" sortable="false" sorttype="int" editrules="{integer:true}" editable="true" search="false" />
  <columns name="BrandName" index="BrandName" label="品牌名称" isfield="true" width="50" align="left" sortable="true" sorttype="text" editable="true" />
  <columns name="Logo" index="Logo" label="品牌Logo" isfield="true" width="50" align="left" sortable="false" sorttype="text" editable="true" search="false" />
  <columns name="Description" index="Description" label="品牌介绍" isfield="true" width="150" align="left" sortable="false" sorttype="text" editable="true" search="false" />
  <columns name="Sort" index="Sort" label="排序" isfield="true" width="20" align="left" sortable="false" sorttype="int" editrules="{integer:true}" editable="true" search="false" />
  <!--
  <columns name="AfterService" index="AfterService" label="售后服务" isfield="false" width="150" align="left" sortable="false" sorttype="text" editable="true" />
  -->
  <columns name="" index="" label="" isfield="false" width="100" align="left" sortable="false" search="false" />
</root>